Product Support (Oracle Driver)

[image]

Product Support (Oracle Driver)
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Software Support Levels

[image]

Software Support Levels
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Connection String Attributes

[image]

Connection String Attributes
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.


Microsoft ODBC for Oracle Connect Dialog Box

[image]

Microsoft ODBC for Oracle Connect Dialog Box


Microsoft ODBC for Oracle Setup Dialog Box

[image]

Microsoft ODBC for Oracle Setup Dialog Box


SQLColumns

[image]

SQLColumns
Microsoft has moved the documentation for this product online in order to provide the most current information to our customers. See the Microsoft Developer Network (MSDN) Resources page (http://go.microsoft.com/fwlink/?LinkId=282669) for more information.

© Microsoft Corporation. All rights reserved.